﻿.hermes .tp-tab-title {
  text-transform: none;
}
.hermes .tp-tab-image {
  min-width: 300px;
  left: -10px;
}
.hermes .tp-tab-content {
  background: none;
  bottom: 0;
  visibility: hidden;
  min-height: 120px;
}
.hermes .tp-tab:hover .tp-tab-content {
  background: rgba(0, 0, 0, 0.5);
  bottom: 80px;
  visibility: visible;
}
.hermes .tp-tab.selected .tp-tab-content {
  background: rgba(0, 0, 0, 0.5);
  bottom: 80px;
  visibility: visible;
}